
@media (max-width: 480px) {
	#services [class*="col"] { width: 100%; float: none; margin-bottom: 15px; }
	.service { min-height: none; }
}





 

@media (max-width: 767px) { 
	aside.inner { margin-right: 0; }
	aside.inner .contact { float: none; margin-top: 0; margin-bottom: 20px; }
	aside.inner .contact, 
	.section-includes { position: static; width: 100%; }
	#logo { text-align: center; padding-top: 150px; position: static; }
	#logo a { display: table; margin: auto; }
	#logo a img { width: 280px; }
	#display-area.home { padding-bottom: 0; padding-top: 20px; }
	#display-area.home .heading { padding-left: 11px; display: table; margin: auto; border-bottom-width: 2px; }
	#display-area.home .heading h1 { font-size: 25px; }

	#content-area { padding: 15px; }
    .temp1-wrap { margin-right: -30px; margin-top: -15px; padding-left: 0; padding-right: 30px; }
    .textholder { padding-left: 15px; padding-right: 15px; }
    .image-wrap1 { margin-top: -55px; }
    .image-wrap1,
    .image-wrap2 { margin-right: -15px; }
    .imageholder2 { margin-bottom: 30px; }
	.content-bottom { margin-bottom: 20px; }
	.contact { top: auto; bottom: 0; width: 100%; /*background: none;*/ position: static; margin-top: 30px; }
	.section-includes { margin-bottom: 15px; }
	.page { /*padding-bottom: 90px;*/ }
/*	.navbar .inner-container { padding: 0; width: 100%; background: #148b35 ; }
	.navbar-collapse { background: rgba(20, 139, 53, .8); border-top: 1px solid #0f7d2d; max-height: none; }
	.navbar-brand { width: auto; margin: auto; display: table; float: none; height: 36px; line-height: 36px; padding: 15px; }*/
	.navbar-nav > ul { margin: 0; }
	.navbar-collapse { padding: 0; float: none; }
	.navbar-collapse > ul { margin: 0; padding: 0; }
	.navbar-collapse > ul > li { padding: 0; float: none; }
	.navbar-collapse > ul > li > a { padding: 0 45px; line-height: 35px; color: #ffffff; position: relative; background-image: url(../images/bg-withsub-link.png); background-position: 25px 11px; background-repeat: no-repeat; }
	.navbar-collapse > ul > li > ul { position: static; }
	.navbar-collapse > ul > li > ul > li { padding: 0; }
	.navbar-collapse > ul > li > ul > li > a { line-height: 30px; font-size: 18px; color: #fff; padding: 0 45px; }
	.navbar-collapse > ul > li > a:hover,
	.navbar-collapse > ul > li > a:focus,
	.navbar-collapse > ul > li > a:active,
	.navbar-collapse > ul > li.selected > a,
	.navbar-collapse > ul > li:hover > a { color: #ffffff; text-decoration: none; background-image: url(../images/bg-menu-withsub.png); background-color: transparent; }
	.navbar-collapse > ul > li > ul > li > a:hover,
	.navbar-collapse > ul > li > ul > li > a:focus,
	.navbar-collapse > ul > li > ul > li > a:active { text-decoration: none; background: rgba(255, 255, 255, .9); color: #0f7d2d; }
	.navbar-collapse > ul > li > ul > li > a::before { display: none; }

	.navbar-collapse > ul > li > ul > li > ul > li > a:hover,
    .navbar-collapse > ul > li > ul > li > ul > li > a:focus,
    .navbar-collapse > ul > li > ul > li > ul > li > a:active { color: #148b35; text-decoration: none; background-color: #fff;  }
	
	.service { min-height: 182px; }

	/*.navbar-toggle { margin-top: 15px; }*/

	body{ font-size:14px; } 
	h2{font-size:24px;line-height:30px;}
	h3{font-size:20px;line-height:27px;}
	p,.temp2-contentholder p, .temp1-wrap p{line-height:24px;} 
}

@media (min-width: 768px) {
	body{ font-size:18px; } 
	.partner-item  { 
		height: 170px; 
		margin-bottom: 40px;
	}

	#display-area .page-title h1 { font-size: 56px; }

	.navbar-collapse.collapse {display: none !important; }
	.navbar-collapse.in { display: block !important; }
	.navbar-toggle { display: block; }
	.navbar-header { float: none; }

	.navbar-collapse { background:none; border-top: 1px solid #0f7d2d; max-height: none; box-shadow: inset 0 1px 0 rgba(255,255,255,.1)}


	.navbar-nav > ul { margin: 0; }
	.navbar-collapse { padding: 0; float: none; }
	.navbar-collapse > ul { margin: 0; padding: 0; }
	.navbar-collapse > ul > li { padding: 0; float: none; }
	.navbar-collapse > ul > li > a { padding: 0 45px; line-height: 35px; color: #ffffff; position: relative; background-image: url(../images/bg-withsub-link.png); background-position: 25px 11px; background-repeat: no-repeat; }
	.navbar-collapse > ul > li > ul { position: static; }
	.navbar-collapse > ul > li > ul > li { padding: 0; }
	.navbar-collapse > ul > li > ul > li > a { line-height: 30px; font-size: 18px; color: #fff; padding: 0 45px; }
	.navbar-collapse > ul > li > a:hover,
	.navbar-collapse > ul > li > a:focus,
	.navbar-collapse > ul > li > a:active,
	.navbar-collapse > ul > li.selected > a,
	.navbar-collapse > ul > li:hover > a { color: #ffffff; text-decoration: none; background-image: url(../images/bg-menu-withsub.png); background-color: transparent; }
	.navbar-collapse > ul > li > ul > li > a:hover,
	.navbar-collapse > ul > li > ul > li > a:focus,
	.navbar-collapse > ul > li > ul > li > a:active { text-decoration: none; background: rgba(255, 255, 255, .9); color: #0f7d2d; }
	.navbar-collapse > ul > li > ul > li > a::before { display: none; }

	.navbar-collapse > ul > li > ul > li > ul > li > a:hover,
    .navbar-collapse > ul > li > ul > li > ul > li > a:focus,
    .navbar-collapse > ul > li > ul > li > ul > li > a:active { color: #148b35; text-decoration: none; background-color: #fff;  }

	.navbar-collapse > ul > li > ul > li > a::before { display: none; }
	/** added  june 17 2016 **/
	.social-media a { margin-left: 8px; }
}

@media (min-width: 768px) and (max-width: 979px) {
	.contact { top: auto; bottom: 0; }
	.navbar .inner-container { padding: 0; }

	#content-area { padding: 20px; }
	#display-area.home { padding-bottom: 200px; }
    .temp1-wrap { margin-right: -70px; margin-top: -20px; }
    .textholder { padding-left: 50px; padding-right: 50px; }
	.section-includes { margin-bottom: 30px; }
	.service .text { font-size: 19px; }
	aside.inner .contact { margin-top: 0; /*position: static; */margin-bottom: 20px; /*float: right; */ }
	aside.inner .contact, 
	.section-includes { width: 25%; }
}

@media (max-width: 768px) {
/*	.navbar .inner-container { padding: 0; width: 100%; }*/
}


@media (max-width: 980px) {
	#content-area { padding: 30px 20px; }
	.temp1-wrap { margin-right: -20px; margin-top: -30px; }
	.side-box p { font-size: 16px; line-height: 20px; }

}


@media (min-width: 980px) and (max-width: 1599px) {
	#content-area { padding: 0 0 25px; }
   .temp1-wrap { margin-right: -70px; margin-top: 20px; }
   .textholder { padding-left: 50px; padding-right: 50px; }

/*   .navbar-collapse.collapse { display: block !important; }
   .navbar.inner .navbar-collapse > ul > li > a { padding: 15px 9px 14px; }*/
}



@media only screen and (min-width: 992px) {

	.heading-bg { left: -40%; }

	.navbar .inner-container { background: transparent; }
	.navbar-collapse.collapse { 
		background: #fff;
		display: block !important; 
		float: left;
		border-top:none;
	}
	.navbar-toggle { display: none; }
	.navbar-header { float: left; }

	.navbar-collapse > ul > li { padding: 0; float: left; }
	.navbar-collapse > ul > li > a { 
		color: #262424;
		background-image: none;
		padding: 12px 15px 11px; 
	}
	.navbar-collapse > ul > li { padding: 0; float: left; position: relative; }
	.navbar-collapse > ul > li > a { font-size: 18px; font-weight: bold; color: #262424; display: block; }
	.navbar-collapse > ul > li > a:hover,
	.navbar-collapse > ul > li > a:focus,
	.navbar-collapse > ul > li > a:active,
	.navbar-collapse > ul > li.selected > a,
	.navbar-collapse > ul > li.sfHover > a,
	.navbar-collapse > ul > li:hover > a { 
		outline: none; 
		background-color: #148b35; 
		background-image:none; 
		text-decoration: none; 
		color: #ffffff; 
	}
	.navbar-collapse > ul > li > ul {
		position: absolute;
		left: 0;
		background: rgba(20, 139, 53, .9);
		width: auto;
		white-space: nowrap;
	}
	.navbar-collapse > ul > li > ul > li { padding: 0 25px 0; }
	.navbar-collapse > ul > li > ul > li > a {
		display: block;
		line-height: 45px;
		font-size: 18px;
		font-weight: bold;
		color: #ffffff;
		text-transform: uppercase;
		padding: 0 0 0 20px;
		position: relative;
	}
	.navbar-collapse > ul > li > ul > li > a:before {
		display: block;
		left: 0;
		position: absolute;
		content: ">";
		font-size: 18px;
		font-weight: bold;
		color: #ffffff;
	}
	.navbar-collapse > ul > li > ul > li > a:hover,
	.navbar-collapse > ul > li > ul > li > a:focus,
	.navbar-collapse > ul > li > ul > li > a:active,
	.navbar-collapse > ul > li > ul > li.sfHover > a,
	.navbar-collapse > ul > li > ul > li:hover > a { 
		color: #fff;
		outline: none; 
		text-decoration: underline; 
		background: none;
	}
	.navbar-collapse > ul > li > ul > li > ul {
		background: rgba(20, 139, 53, .9);
		width: auto;
		white-space: nowrap;
		position: absolute;
		left: 100%;
		top: 0;
	}
	.navbar-collapse > ul > li > ul > li > ul > li { padding: 0 25px; }
	.navbar-collapse > ul > li > ul > li > ul > li > a {
		display: block;
		line-height: 45px;
		font-size: 18px;
		font-weight: bold;
		color: #ffffff;
		text-transform: uppercase;
		padding: 0 0 0 20px;
		position: relative;
	}
	.navbar-collapse > ul > li > ul > li > ul > li > a:before {
		display: block;
		left: 0;
		position: absolute;
		content: ">";
		font-size: 18px;
		font-weight: bold;
		color: #ffffff;
	}
	.navbar-collapse > ul > li > ul > li > ul > li > a:hover,
	.navbar-collapse > ul > li > ul > li > ul > li > a:focus,
	.navbar-collapse > ul > li > ul > li > ul > li > a:active { 
		outline: none; 
		background: none; 
		text-decoration: underline; 
		color: #fff;
	}
	/** added june 17 2016 **/
	.social-media a { margin-left: 11px; }
}



@media (min-width: 1200px) {
	.about-box { padding-left: 12px; padding-right: 12px; }
	aside.inner .contact,
	.section-includes { width: 16.6667%; }
/*	.heading-bg { left: -230px;	}
	.about-title .heading-bg { left: -230px;  }*/

/*	.navbar.inner .navbar-collapse > ul > li > a { padding: 15px 15px 14px; }*/

	.navbar-collapse > ul > li > a {
	    padding: 12px 25px 11px;
	}
}

@media (min-width: 1300px) {
	.service .text { font-size: 24px; bottom: 10px; left: 15px; }
	.service { margin: 0 17px 30px 17px; }

/*	.heading-bg { left: -230px;	}*/
}

@media (min-width: 1400px) {
   .service .text { font-size: 37px; bottom: 25px; left: 30px; }

/*   .heading-bg { left: -320px;	}*/
}


@media (min-width: 1600px) {
   #content-area { padding: 67px 71px; }
   .temp1-wrap { margin-right: -71px; margin-top: -107px; padding-right: 171px; padding-left: 100px; }
   .temp2-contentholder { margin: -60px -63px; }
   .image-wrap1 {  margin-right: -171px; }
   .image-wrap2 { margin-top: 124px; margin-right: -171px; }
   .textholder { padding-right: 155px; padding-left: 155px; }

   	.post-content-wrap h3{ height: 80px;  }
	.post-content-inner { height: 195px;  }

	.side-box { width: 425px; }
	.side-box .inner { padding:  45px 35px; }

	.heading-bg { left: -60%; }
	.about-title .heading-bg { left: -50%; }
}